
/* ----------------------- BOXES ------------------------- */

.box {margin-bottom:5px;}
.box-line{ border-top:solid 1px #e8e4e4;}

.box-head{ font-size:13px; color:#353535; font-weight:normal; padding:12px 0 7px 25px;}
.box-head a{ text-decoration:none; color:#353535;}
.box-head a:hover{ color:#ec008c;}
.box-body{ padding:0 0 13px 0;}

.box ul{ padding:0 0 0 28px !important; margin:0 !important;}
.box ul li{ font-size:13px; line-height:24px; background:url(../images/list-marker.gif) no-repeat 0 8px; padding-left:12px;}
.box ul li a{ color:#817a7a; padding-left:5px}

.box ol{ padding:0 0 0 28px; margin:0; list-style:decimal inside;}
.box ol li{ font-size:13px; line-height:50px; font-weight:bold;}
.box ol li a{ color:#817a7a; font-weight:normal;}

/* ----------------------- LISTING BOXES ------------------------- */


#categories {}


#moreinformation {}


#information {}


#bestsellers {}


#ezpages {}


#orderhistory {}
#orderhistory .box-body img {background:#FFFFFF; padding:2px; border:1px solid #AAAAAA; vertical-align:middle; margin:2px 0px 2px 15px;}



/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox {}

#bannerbox2 {}

#bannerboxall {}



/* ----------------------- PRODUCT BOXES ------------------------- */

#featured a img, 
#whatsnew a img, 
#specials a img, 
#reviews a img, 
#manufacturerinfo img, 
#productnotifications img {margin:0 0 8px;}

#reviews img {margin:5px 0 0;}



#featured {}
#featured .box-body{ text-align:center;}
#featured .box-body .normalprice {text-decoration:line-through; color:#7c7b7b; font-weight:bold; font-size:13px; font-family:Arial, Helvetica, sans-serif;}
#featured .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#353535; font-weight:bold; font-size:13px; font-family:Arial, Helvetica, sans-serif;}


#whatsnew {}
#whatsnew .box-body{ text-align:center;}
#whatsnew .box-body .normalprice {text-decoration:line-through; color:#7c7b7b; font-weight:bold; font-size:13px; font-family:Arial, Helvetica, sans-serif;}
#whatsnew .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#353535; font-weight:bold; font-size:13px; font-family:Arial, Helvetica, sans-serif;}


#specials {}
#specials .box-body{ text-align:center;}
#specials .box-body .normalprice {text-decoration:line-through; color:#7c7b7b; font-weight:bold; font-size:13px; font-family:Arial, Helvetica, sans-serif;}
#specials .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#353535; font-weight:bold; font-size:13px; font-family:Arial, Helvetica, sans-serif;}


#reviews {}
#reviews .box-body{ text-align:center;}

#manufacturerinfo {}


#productnotifications {}
#productnotifications .box-body{ text-align:center;}




/* ----------------------- FORM BOXES ------------------------- */

#search {}
#search .box-body {text-align:center;}
#search input{ vertical-align:middle;}


#manufacturers {}
#manufacturers .box-body {text-align:center;}


#currencies {}
#currencies .box-body {text-align:center;}
#currencies select { width:90%;}


#tellafriend {}


#recordcompanies {}
#recordcompanies .box-body {text-align:center;}


#musicgenres {}
#musicgenres .box-body {text-align:center;}



/* ----------------------- TEXT BOXES ------------------------- */

#languages {}
#languages .box-body {text-align:center;}


#whosonline {}
#whosonline .box-body {text-align:center;}


#documentcategories {}


#shoppingcart {}
#shoppingcart .cart_line {}
#shoppingcart #cartBoxEmpty {text-align:center;}
